# revision 29940
# category Package
# catalog-ctan /info/examples/KOMA-Script-4
# catalog-date 2013-04-11 22:56:41 +0200
# catalog-license lppl
# catalog-version undef
Name:		texlive-koma-script-examples
Version:	20130411
Release:	6
Summary:	Examples from the KOMA-Script book
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/info/examples/KOMA-Script-4
License:	LPPL
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/koma-script-examples.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/koma-script-examples.doc.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg

%description
This package contains some examples from the 4th edition of the
book <<KOMA-Script--Eine Sammlung von Klassen und Paketen fur
LaTeX2e>> by Markus Kohm and Jens-Uwe Morawski. There are no
further descriptions of these examples.

#-----------------------------------------------------------------------
%files
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-B/result/chapterthumbexample.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-B/source/chapterthumb.sty
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-B/source/chapterthumbexample.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-C/result/floattrick.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-C/source/floattrick.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-D/result/letter-nipponA.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-D/result/letter-nipponB.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-D/source/letter-nipponA.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-D/source/letter-nipponB.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/result/briefDIN.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/result/briefSN.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/result/briefbak3.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/result/briefdup.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/result/brieflft.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/result/brieflfu.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/result/briefnow.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/result/briefrag2.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/result/briefwbk.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/result/briefwbk2.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/result/briefwbt2.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/source/CaptainHook-1.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/source/SNslhead.lco
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/source/asymTypB.lco
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/source/briefDIN.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/source/briefSN.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/source/briefbak3.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/source/briefdup.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/source/brieflft.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/source/brieflfu.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/source/briefnow.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/source/briefrag2.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/source/brieftemplate.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/source/briefwbk.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/source/briefwbk2.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/source/briefwbt2.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/source/dateup.lco
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-E/source/nowindow.lco
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-F/result/letter-label.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-F/source/labelbasic.lco
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-F/source/letter-label.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Anhang-F/source/settleford600label.lco
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-14/result/remarkexample.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-14/source/remarkbox.sty
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-14/source/remarkexample.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-0.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-1.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-10.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-11.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-12.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-13.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-14.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-15.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-16.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-17.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-18.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-19.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-2.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-20.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-21.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-22.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-23.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-3.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-4.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-5.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-6.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-7.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-8.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/result/letter-9.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/ich.lco
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-0.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-1.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-10.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-11.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-12.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-13.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-14.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-15.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-16.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-17.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-18.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-19.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-2.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-20.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-21.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-22.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-23.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-3.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-4.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-5.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-6.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-7.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-8.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/letter-9.tex
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/Kapitel-4/source/musterlogo.pdf
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/LEGAL.txt
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/LEGAL_DE.txt
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/LIESMICH.txt
%doc %{_texmfdistdir}/doc/latex/koma-script-examples/README

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1

%build

%install
mkdir -p %{buildroot}%{_texmfdistdir}
cp -fpar doc %{buildroot}%{_texmfdistdir}

%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 20130411-6
+ Revision: c36c51a
- MassBuild#440: Increase release tag


